Affected packages

Packages affected by sqlite-devel upgrade from 3.27.2-3.fc31 to 3.31.1-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
kdb build 1 4 months ago
cyrus-imapd build 1 4 months ago
qt5-qtbase build 1 5 months ago
php build 1 5 months ago
subversion build 1 5 months ago
fawkes build 1 5 months ago
swift-lang build 2 4 months ago
folks build 2 4 months ago
abrt build 2 5 months ago
blender build 2 5 months ago
eclipse build 3 4 months ago
mate-applets build 3 5 months ago
gtatool build 3 5 months ago
gtk4 build 3 5 months ago
mrpt build 3 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by sqlite-devel upgrade from 3.27.2-3.fc31 to 3.31.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.